.aemcclure {
	font-family: Stewardson;
}

@font-face {
    font-family: Stewardson;
    src: local(Stewardson), url('STEWARD.TTF') format('opentype');
	
#info {
	position:absolute;
	bottom:298px;
	left:172px;
	width:404px;
	height:137px;
	z-index:3;
	overflow:visible;
	background-color: #FFFFFF;
}

#info2 {
	position:absolute;
	bottom:266px;
	right:176px;
	width:404px;
	height:57px;
	z-index:0;
	overflow:visible;
	background-color: #FFFFFF;
}


.info {
	font-family: "Stewardsson", Stewardson, monospace;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #000;
}
#info3 {	position:absolute;
	bottom:46px;
	right:89px;
	width:404px;
	height:57px;
	z-index:0;
	overflow:visible;
	background-color: #FFFFFF;
}
</style>
body {
	font-family: Stewardson;
	font-size: 24px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	font-variant: normal;
	list-style-image: none;
	
}


}
